@mixin make-mix-blend($s) {
    #{$s}mix-blend-normal{
        mix-blend-mode: normal;
    }

    #{$s}mix-blend-darken{
        mix-blend-mode: darken;
    }

    #{$s}mix-blend-multiply{
        mix-blend-mode: multiply;
    }

    #{$s}mix-blend-overlay{
        mix-blend-mode: overlay;
    }

    #{$s}mix-blend-screen{
        mix-blend-mode: screen;
    }

    #{$s}mix-blend-soft-light{
        mix-blend-mode: soft-light;
    }
}